body{
	margin:0;
	padding:0;
	background-color:#000;
	font-family: "Lucida Sans Unicode", "Lucida Grande", "Lucida Sans" , "Lucida", Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 76%;}
#container{
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:700px;
	margin-top:35px;}
#content {
	color:#fff;
	font-size:1.0em;
	margin-left:auto;
	margin-right:auto;
	width:700px;
	text-indent: -9000px;
	display: none;}
#getflash{
	padding-top:4px;
	margin-left:auto;
	margin-right:auto;
	position:relative;
	width:700px;
	text-align:center;
	color:#A6A6A6;
	font-size:0.85em;}
h1{
	font-size:1.5em;}
h2{
	font-size:1.25em;}
.dash { 
	height:1px; 
	color:#FFF;
	border-top:1px #FFF dotted;
	border-bottom: 0px #FFF;
	width: 75%;
	text-align:center;}
a{
	color:#A6A6A6;}
a:hover{
	color:#333;
	text-decoration:none;
	background-color:#666;}